Skilled Trades iOS - Bug #11836

Check blocked user profile >There should be some space between icon & text and Text "Avblockera
anvandare" should be red in color. check android for reference

12/10/2024 06:04 PM - priyanka Sharma

Status: Closed Start date: 12/10/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/10/2024 06:38 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/11/2024 03:10 PM - priyanka Sharma

- Status changed from Resolved to Closed
